### Method

# Gtk Stack set_hhomogeneous

#### Declaration [src]

    void
    gtk_stack_set_hhomogeneous (
      GtkStack* stack,
      gboolean hhomogeneous
    )

#### Description [src]

Sets the `GtkStack` to be horizontally homogeneous or not.

If it is homogeneous, the `GtkStack` will request the same width for all its children. If it isn’t, the stack may change width when a different child becomes visible.

Sets property | `Gtk.Stack:hhomogeneous`

#### Parameters

`hhomogeneous`

  Type: `gboolean`

  `TRUE` to make `stack` horizontally homogeneous.